body{
	background: url(sfjzt-20240903-banner.jpg) no-repeat top center;
}
.w1200{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.logo{
	text-align: left;
	margin-top: 45px;
}
.title{
	text-align: center;
	margin-top: 90px;
}
.list-box{
	overflow: hidden;
	margin-bottom: 100px;
	margin-top: 65px;
}
.list{
	width: 265px;
	height: 295px;
	float: left;
}
.sqxz-bg{
	background: url(sfjzt-20240903-sqxzbg.png) no-repeat;
	margin-right: 46px;
}
.sqlct-bg{
	background: url(sfjzt-20240903-sqlctbg.png) no-repeat;
	margin-right: 47px;
	margin-top: 99px;
}
.wssqrk-bg{
	background: url(sfjzt-20240903-wssqrkbg.png) no-repeat;
	margin-right: 46px;
}
.zhzdgk-bg{
	background: url(sfjzt-20240903-zhzdgkbg.png) no-repeat;
	margin-top: 99px;
}
.sqxz-text,.sqlct-text,.wssqrk-text,.zhzdgk-text{
	width: 120px;
	height: 24px;
	display: block;
	border-radius: 12px;
	margin: 212px auto 0;
	text-align: center;
}
.sqxz-text
{
	border: #2670e9 solid 1px;
	color: #2670e9;
}
.sqlct-text
{
	border: #e01a2b solid 1px;
	color: #e01a2b;
}
.wssqrk-text
{
	border: #00c7a9 solid 1px;
	color: #00c7a9;
}
.zhzdgk-text
{
	border: #f24e1c solid 1px;
	color: #f24e1c;
}